SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003731SOGoWeb Mailpublic2016-06-15 06:452019-01-08 15:25
Reporterjbd 
Assigned Tofrancis 
PriorityhighSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version3.1.2 
Target VersionFixed in Version3.1.5 
Summary0003731: printing long mail firefox
Descriptionwhen printing long mails (more than one paper Din A4) from Firefox (tested 46 and 47) only one site is printing (site 1 of 1)
Additional Informationchrome is ok
TagsNo tags attached.
Attached Filespdf file icon sogo-print.pdf [^] (168,246 bytes) 2016-06-28 03:19

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0010405)
jbd (reporter)
2016-06-20 08:29

chrome: the print of the page is partially cut off
(0010439)
jbd (reporter)
2016-06-28 03:20

added a pdf file with screenshots. generated by sogo3-demo
(0010552)
jbd (reporter)
2016-08-01 08:49

Hello,
I have tested Version 3.1.4 (@shiva.inverse 201608010307), because I think there is the patch included.

chrome works well

firefox (47.0.1) is not working, page 1 only header, page 2 text, but no complete!!, page 3 blank

Jan

- Related Changesets
sogo: master 5ad962d7
Timestamp: 2016-07-21 14:30:25
Author: francis
Details ] Diff ]
(css) Fix printing of long mails

Fixes 0003731
mod - NEWS Diff ] File ]
mod - UI/WebServerResources/scss/core/print.scss Diff ] File ]
sogo: master 6071375c
Timestamp: 2016-08-01 14:19:16
Author: francis
Details ] Diff ]
(css) Fix printing of long mails

Fixes 0003731
mod - UI/WebServerResources/scss/core/print.scss Diff ] File ]
sogo: master 03716f3c
Timestamp: 2019-01-08 15:25:25
Author: francis
Details ] Diff ]
(css) Fix printing of long mails

Fixes 0003731
mod - UI/Templates/ContactsUI/UIxContactEditorTemplate.wox Diff ] File ]
mod - UI/Templates/ContactsUI/UIxContactFoldersView.wox Diff ] File ]
mod - UI/Templates/ContactsUI/UIxContactViewTemplate.wox Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailFolderTemplate.wox Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailViewTemplate.wox Diff ] File ]
mod - UI/Templates/PreferencesUI/UIxAccountEditor.wox Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalMainView.wox Diff ] File ]
mod - UI/WebServerResources/scss/core/print.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-06-15 06:45 jbd New Issue
2016-06-20 08:29 jbd Note Added: 0010405
2016-06-28 03:19 jbd File Added: sogo-print.pdf
2016-06-28 03:20 jbd Note Added: 0010439
2016-07-21 14:35 francis Changeset attached => sogo master 5ad962d7
2016-07-21 14:35 francis Assigned To => francis
2016-07-21 14:35 francis Resolution open => fixed
2016-07-21 14:46 francis Status new => resolved
2016-07-21 14:46 francis Fixed in Version => 3.1.5
2016-08-01 08:49 jbd Note Added: 0010552
2016-08-01 08:49 jbd Status resolved => feedback
2016-08-01 08:49 jbd Resolution fixed => reopened
2016-08-01 14:20 francis Changeset attached => sogo master 6071375c
2016-08-01 14:21 francis Status feedback => resolved
2016-08-01 14:21 francis Resolution reopened => fixed
2019-01-08 15:25 francis Changeset attached => sogo master 03716f3c


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker